<template>
  <div class="box">
    <div class="title">提示</div>
    <div class="content">
      注册成功为您账户自动绑定当前微信，使用手机或微信均可访问本网站.
    </div>
    <div class="btn" @click="bindingWeChat">点击继续</div>
  </div>
</template>

<script>
export default {
  methods: {
    bindingWeChat() {
      this.WeChat.getCode("bindingWeChat");
    }
  }
};
</script>

<style>
.box {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #333;
  text-align: center;
  padding: 0 20px;
}
.title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 30px;
}
.content {
  margin-top: 130px;

  font-size: 16px;
}
.btn {
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #409eff;
  border-radius: 20px;
  margin-top: 80px;
  cursor: pointer;
}
</style>
